/* Styles for Energy & Automation's Home Page */


/* -------- TAB - SALE ITEMS -------- */
.dumbCrossFade {
	width:					236px;
	height:					225px;
	margin:					12px 2px 0 2px;
	display:				block;
	border:					none;
	position:				relative;
	overflow:				hidden;
}
	
.dumbCrossFade .dumbItem {
	display:				none;
	position:				absolute;
	top:					0;
	left:					0;
	border:					none;
	text-align: 			center;	
}

/* -------- TAB - CONTENT -------- */
#home_container {
	position:				relative;
	width:					680px;
	height:					auto;
	background-image: 		url(../images/generic/bg_sml_content.gif);
	background-repeat: 		repeat-y;
	background-color: 		#fff;
}

#home_title {
	width:					100%;
	height:					50px;
	background-image: 		url(../images/generic/bg_sml_content_title.gif);
	background-color: 		#e6e6e6;
}

#home_title h1 { 
	padding: 				15px 0 0 20px;
	width:					460px;
	height:					20px;
	overflow:				hidden;
}

#intro_text {
	width:					460px;
	min-height:				216px;
	margin:					0;
	padding:				16px 0 20px 20px;
	text-align: 			justify;
}

#intro_text p {
	padding:				0;
	margin:					0 0 16px 0;
}

#intro_text a {
  color:					#0088d1;
  font-weight:				bold;
  text-decoration:			underline;
}

#intro_text a:hover {
  color:					#000;
  font-weight:				bold;
  text-decoration:			underline;
}

#guitarist {
	position:				absolute;
	top:					-24px;
	left:					490px;
	width:					172px;
	height:					292px;
	background-image: 		url(../images/generic/pic_guitarist.png);
	z-index:				50;
}

/* Transparent PNG Background */
img, #guitarist { 
	behavior: 				url(../js/iepngfix.htc) 
}

#news_container {
	position:				relative;
    width:					640px;
	min-height:				320px;
	margin: 				20px 20px 20px 20px;
}

#col1_news {
    float:					left;
    width:					350px;
	margin: 				0 30px 0 0;
}

#col1_news h2 { 
	padding: 				3px 0 20px 40px;
	width:					200px;
	height:					20px;
	overflow:				hidden;
}

#col2_notices {
    float:					left;
    width:					260px;
    background-image: 		url(../images/generic/bg_news.gif);
	background-repeat: 		repeat-y;
}

.divider_home {
	clear:					both;
	position:				relative;
	width:					640px;
	margin: 				0 20px 0 20px;
}

/* -------- NEWS ITEMS -------- */
.news_item {
	margin:					0 0 16px 0;
	line-height: 			18px;
}

.news_item .date {
	font-size:				10px;
	font-weight:			bold;
	color:					#9a9999;
}

.news_item a {
  color:					#0088d1;
  font-weight:				bold;
  text-decoration:			underline;
}

.news_item a:hover {
  color:					#000;
  font-weight:				bold;
  text-decoration:			underline;
}

#icon_news{
	position:				absolute;
	top:					0;
	left:					0;
	width:					31px;
	height:					25px;
	background-image: 		url(../images/generic/icon_home_news.gif);
}

#more_news {
	position:				absolute;
	top:					4px;
	left:					260px;
	width:					90px;
	height:					20px;
	font-size:				10px;
	font-weight:			bold;
	text-align: 			right;
}

#more_news a {
  	display:				block;
  	width:					100%;
  	height:					100%;
  	text-decoration:		none;
  	cursor: 				pointer;
	color:					#0088d1;
	background-image: 		url(../images/generic/btn_morenews.gif);
}

#more_news a:hover {
  	text-decoration:		none;
  	cursor: 				pointer;
  	color:					#000;
	background-image: 		url(../images/generic/btn_morenews_on.gif);
}


/* -------- SPECIAL NOTICE ITEMS -------- */
.notice_item {
	position: 				relative;
	margin:					0 0 16px 22px;	
	left: 					0px;
	top: 					0px;
}

.notice_item a {
  display:					block;
  width:					100%;
  height:					100%;
  text-decoration:			none;
  color:					#4d4d4d;
  cursor: 					pointer;
}

.notice_item a:hover {
  text-decoration:			none;
  color:					#4d4d4d;
  cursor: 					pointer;
}

.notice_item .icon01 {
	width:					64px;
	height:					64px;
	background-image: 		url(../images/generic/icon_home_sale.gif);			
}

.notice_item .icon02 {
	width:					64px;
	height:					64px;
	background-image: 		url(../images/generic/icon_home_electrical.gif);			
}

.notice_item .icon03 {
	width:					64px;
	height:					64px;
	background-image: 		url(../images/generic/icon_home_electronic.gif);			
}

.notice_item .icon04 {
	width:					64px;
	height:					64px;
	background-image: 		url(../images/generic/icon_home_showroom.gif);			
}

.notice_item .text01 {
	position:				absolute;
	top:					10px;
	left:					78px;
	height:					auto;
	width:					160px;
	font-size:				12px;
	font-weight:			bold;
	margin:					0 0 0 0;
	color:					#4d4d4d;
}

.notice_item .text02 {
	position:				absolute;
	top:					26px;
	left:					78px;
	height:					auto;
	width:					160px;
	font-size:				22px;
	font-weight:			bold;
	margin:					0 0 0 0;
	color:					#4d4d4d;
}

.notice_item .text03 {
	position:				absolute;
	top:					2px;
	left:					78px;
	height:					auto;
	width:					160px;
	font-size:				12px;
	font-weight:			bold;
	margin:					0 0 0 0;
	color:					#4d4d4d;
}

.notice_item .text04 {
	position:				absolute;
	top:					18px;
	left:					78px;
	height:					auto;
	width:					160px;
	font-size:				22px;
	line-height:			22px;
	font-weight:			bold;
	margin:					0 0 0 0;
	color:					#4d4d4d;
}

/* -------- DISTRIBUTOR ITEMS -------- */
#container_distributor {
	clear:					both;
	position:				relative;
    width:					640px;
	height:					auto;
	margin: 				16px 20px 0 20px;
}

#icon_distributor {
	position:				absolute;
	top:					0;
	left:					0;
	width:					29px;
	height:					29px;
	background-image: 		url(../images/generic/icon_home_distributor.gif);
}

#container_distributor h2 { 
	padding: 				3px 0 4px 40px;
	width:					400px;
	height:					20px;
	overflow:				hidden;
}

#distributor_list {
	overflow:				hidden;
	width:					652px;
	margin: 				3px 8px 0 20px;
	padding:				0 0 10px 0;
}

.distributor_item {
	float:					left;
	width:					148px;
	height:					101px;
	margin: 				10px 13px 0 0;
}

.distributor_item img {
	padding:				1px;
	border:					none;
}

.distributor_item a {
  display:					block;
  width:					100%;
  height:					100%;
  text-decoration:			none;
  cursor: 					pointer;
  border: 					1px solid #e6e6e6;
}

.distributor_item a:hover {
  text-decoration:			none;
  cursor: 					pointer;
  border: 					1px solid #2897ff;
}

/* -------- SALES ITEMS TAB -------- */
.container_sale_item {
	position: 				relative;
	left: 					0px;
	top: 					0px;
	height: 				auto;
	width:					236px;
	text-align: 			center;
	float:					left;
}

.sale_item {
	width:					220px;
	text-align: 			center;
	margin:					0 8px 0 8px;
}

.sale_item a {
  display:					block;
  text-decoration:			none;
  cursor: 					pointer;
  background-color: 		#fff;
  padding:					1px;
  font-weight:				bold;
  color:					#016cd0;
}

.sale_item a:hover {
  text-decoration:			none;
  cursor: 					pointer;
  background-color: 		#2897ff;
  font-weight:				bold;
  color:					#fff;
}

.sale_item img {
	padding:				0;
	border: 				1px solid #FFF;
	background-color:		#000;
}